uuid: c7438bb2-f969-4107-ae79-9a4d3e8b7a37
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.media_entity_browser_modal
    - field.field.paragraph.image_slide.field_description
    - field.field.paragraph.image_slide.field_image_image_slide
    - field.field.paragraph.image_slide.field_slider_image
    - field.field.paragraph.image_slide.field_slider_image_media
    - paragraphs.paragraphs_type.image_slide
  module:
    - entity_browser
    - field_layout
    - layout_discovery
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.image_slide.default
targetEntityType: paragraph
bundle: image_slide
mode: default
content:
  field_slider_image_media:
    type: entity_browser_entity_reference
    weight: 0
    region: content
    settings:
      entity_browser: media_entity_browser_modal
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: thumbnail
      selection_mode: selection_append
    third_party_settings: {  }
hidden:
  created: true
  field_description: true
  field_image_image_slide: true
  field_slider_image: true
  status: true
